- Main Page
- Related Pages
- Data Structures
- Files
- Examples

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_Elm_Event_Policy_Changed Struct Reference
General

Data on the event when an Elementary policy has changed. More...

## Data Fields
unsigned int | policy
| the policy identifier
int | new_value
| value the policy had before the change
int | old_value
| new value the policy got

## Detailed Description

Data on the event when an Elementary policy has changed.